<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Equipe</title>
    <link rel="stylesheet" href="assets/css/style.css" type="text/css">
    <link rel="canonical" href="https://getbootstrap.com/docs/5.2/examples/carousel/">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">
</head>
<body>
<!--Top-->
<nav class="navbar navbar-expand-lg navbar-light shadow-lg">
    <div class="containeur">
      <a class="navbar-brand" href="site_agence.html"><img src="assets/img/logoFinal.png" width="100%" height="auto"></a>
      <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbar">
      <span class="navbar-toggler-icon"></span>
      </button>
      <div class="testnavbar collapse navbar-collapse" id="navbar">
      <ul class="navbar-nav">
          <li class="nav-item">
              <a class="nav-link" href="site_agence.html">ACCUEIL</a>
          </li>
          <li class="nav-item">
          <a class="nav-link" href="equipe.html">EQUIPE</a>
          </li>
          <li class="nav-item">
              <a class="nav-link" href="propos.html">A PROPOS</a>
          </li>
          <li class="nav-item">
              <a class="nav-link" href="contacte.html">CONTACT</a>
          </li>
      </ul>
      </div>
  </div>
</div>
</nav>
<!--Top-->
<!--Mid-->
<div id="myCarousel" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-indicators">
      <button type="button" data-bs-target="#myCarousel" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
      <button type="button" data-bs-target="#myCarousel" data-bs-slide-to="1" aria-label="Slide 2"></button>
      <button type="button" data-bs-target="#myCarousel" data-bs-slide-to="2" aria-label="Slide 3"></button>
    </div>
    <div class="carousel-inner">
      <div class="carousel-item active ">
        <img src="assets/img/eqp1.png" class="carimg" alt="equipe 1"/>
        <svg class="bd-placeholder-img" width="100%" height="100%" xmlns="http://www.w3.org/2000/svg" aria-hidden="true" preserveAspectRatio="xMidYMid slice" focusable="false"></svg>

        <div class="carouimg carou">
          <div class="carousel-caption text-start">
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <img src="assets/img/eqp2.png" class="carimg" alt="equipe 2"/>
        <svg class="bd-placeholder-img col-sm-0" width="100%" height="100%" xmlns="http://www.w3.org/2000/svg" aria-hidden="true" preserveAspectRatio="xMidYMid slice" focusable="false"></svg>

        <div class="carouimg carou">
          <div class="carousel-caption">
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <img src="assets/img/eqp3.png" class="carimg" alt="equipe 3"/>
        <svg class="bd-placeholder-img" width="100%" height="100%" xmlns="http://www.w3.org/2000/svg" aria-hidden="true" preserveAspectRatio="xMidYMid slice" focusable="false"></svg>

        <div class="container">
          <div class="carousel-caption text-end">
          </div>
        </div>
      </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#myCarousel" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#myCarousel" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Next</span>
    </button>
  </div>
<!--Mid-->
<!--Bot-->        
    <footer class="footercontacte shadow-lg">
        <div class="rejoiniénou">
            <p>Rejoignez nous sur nos réseaux</p>
        </div>
        <div class="rezosocio">
            <a href="https://twitter.com/" target="_blank"><img src="assets/img/Twitter.png" width="10%" height="10%"></a>
            <a href="https://fr-fr.facebook.com/" target="_blank"><img src="assets/img/Facebook.png" width="10%" height="10%"></a>
            <a href="https://www.instagram.com/?hl=fr" target="_blank"><img src="assets/img/Instagram.png" width="10%" height="10%"></a>
            <a href="https://www.pinterest.fr/" target="_blank"><img src="assets/img/Pinterest.png" width="10%" height="10%"></a>
        </div>   
    </footer>
<!--Bot--> 
<script src="assets/js/bootstrap.bundle.min.js"></script>
</body>   
</html>